.sa_style {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; text-decoration: none; line-height: normal; list-style-type: square}
.headline {  font-family: "Georgia", "Times New Roman", "Times", "serif"; font-size: 14px; font-weight: bold; color: #CC0000}
.sub-headline {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-weight: bold}
